Subject: Getting off the mark

From: [email-masked] (Don Bowen)
Date: Fri, 17 Mar 1995 22:54:05 -0800

As was pointed out by someone else we have been getting off the mark
lately.  The discussion has moved on to world issues while at the same time
we talk about tractors.  I think it is all relavent.  The whole issue of
honesteading as it is currently defined includes all of those things.  It is
people who see that things need to change and these people are not going to
wait for someone else to do it.  We may differ as to what is wrong and how
it needs to be changed but we are at least discussing it and some have taken
the extra steps to implement.  It may be that some of us hold opinions that
others think are completly wrong.  What is important is that we all respect
the opinions and try to learn something from the discussion, I know I have.

    Don Bowen                          [email-masked]
    Valley Center, CA                  [email-masked]

    Software engineer, woodworker, farm boy, beekeeper
    1936 Farmall 12       1966 Corvair Corsa 140 Convertible
    1 wife, 3 kids, 2 dogs, 2 cats, 2 acres, no TV, 24 hrs